Subject: Trainer Candidate - Harsh Patel
From: Harsh Patel <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Dec 2022 14:40:34 -0500

| | Tech Support Test

Name | Harsh Patel
E-mail | [email-masked]
Phone Number | (+91) 8377989320
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida sector 68

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Senior advisor | 14/01/2023 | 25000
Previous Employer 1 | Wipro ltd | Senior Associate | 4/12/2021 | 16000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I have to handle escalations tickets submitted by agents
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my last company, we had a new team leader. He was constantly overworked while my teammates and I had free time, so I decided to talk to him. I told him that there were many tasks that we were used to doing, and that he could delegate them to us instead of doing everything himself. At first, he hesitated. But he eventually realized that we could handle those tasks, and our team’s workload got more balanced. Our results also improved after that.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means consistently meeting customers' expectations. Great customer service is quick, easy, personalized, and empathetic. Companies that deliver excellent customer service take the time needed to understand the needs of their unique customer base.

What according to you makes you a good candidate for this position?

I have Belief In The Company’s Mission And Vision.
I have good eyes on details.
Ability To Work As Part Of A Team.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |